<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_saml2', language 'ja', version '2.8'.
 *
 * @package     auth_saml2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterlogout'] = '代替ログアウトURL';
$string['alterlogout_help'] = 'すべての内部ログアウト処理が実行された後にユーザをリダイレクトするためのURLです。';
$string['anyauth'] = '許可される認証タイプ';
$string['anyauth_help'] = 'Yes: すべてのユーザのSAMLログインを許可します。No: タイプがSAML 2.0のユーザのみログインを許可します。';
$string['attemptsignout'] = 'IdPサインアウトを試みる';
$string['attemptsignout_help'] = 'これはサインアウト要求を送信するためにIdPとの通信を試みます。';
$string['attrsimple'] = '属性を簡略化 する';
$string['attrsimple_help'] = 'ADFS等の様々なIdPではurnsまたは名前空間付きxmlスキーマ名等の長い属性キーが使用されます。Yesに設定した場合、例えばhttps://schemas.xmlsoap.org/ws/2005/05/identity/claims/givennameを「givenname」にマッピングする等、これらを簡略化できます。';
$string['auth_data_mapping'] = 'データマッピング';
$string['auth_fieldlock_expl'] = '<p><b>ロック値:</b> この設定を有効にした場合、Moodleユーザおよび管理者がフィールドを直接編集できなくなります。あなたがこのデータを外部認証システムで管理している場合、このオプションを使用してください。</p>';
$string['auth_fieldlockfield'] = 'ロック値 ({$a})';
$string['auth_fieldlocks'] = 'ユーザフィールドをロックする';
$string['auth_fieldmapping'] = 'データマッピング ({$a})';
$string['auth_updatelocalfield'] = 'ローカルを更新する ({$a})';
$string['auth_updateremotefield'] = '外部を更新する ({$a})';
$string['autocreate'] = 'ユーザ自動作成';
$string['cannotmapfield'] = 'マッピングの衝突が検出されました - 2つのフィールドが同じ評定項目 {$a} にマッピングされます。';
$string['certificate'] = '証明書を再生成する';
$string['certificate_help'] = 'このSPが使用する秘密鍵および証明書を再生成します。| <a href=\'{$a}\'>SP証明書を表示する</a>';
$string['certificatedetails'] = '証明書詳細';
$string['certificatedetailshelp'] = '<h1>SAML2自動生成公開証明書コンテンツ</h1><p>証明書のパスは次のとおりです:</p>';
$string['certificatelock'] = '証明書をロックする';
$string['certificatelock_help'] = '証明書ロックにより一度生成された証明書の上書きを防げます。';
$string['certificatelock_locked'] = '証明書ロック済み';
$string['commonname'] = '一般名';
$string['countryname'] = '国';
$string['debug'] = 'デバッギング';
$string['debug_help'] = '<p>ここでは追加デバッグ情報を通常のMoodleログに追加します。 | <a href=\'{$a}\'>SSP設定を表示する</a></p>';
$string['duallogin'] = '2重ログイン';
$string['duallogin_help'] = '<p>この設定を「Yes」にした場合、ユーザには手動およびSAMLログインボタンの両方が表示されます。この設定を「No」にした場合、常にIdPログインページに直接移動します。</p>
<p>「パッシブモード」の場合、IdP認証済みユーザは自動的にログインします。そうでない場合、Moodleログインページに移動します。</p>
<p>この設定を「No」にした場合、管理者は/login/index.php?saml=offで手動ログインページにアクセスできます。</p>
<p>この設定を「Yes」にした場合、外部ページはSAMLを使用してMoodleにディープリンクできます。例) /course/view.php?id=45&saml=on</p>';
$string['errorparsingxml'] = 'XML構文解析エラー: {$a}';
$string['exception'] = 'SAML2例外: {$a}';
$string['expirydays'] = '有効期限 (日)';
$string['idpattr'] = 'IdPマッピング';
$string['idpattr_help'] = 'どのIdP属性がMoodleユーザフィールドと照合されるべきですか?';
$string['idpmetadata'] = 'IdPメタデータxmlまたは公開xml URL';
$string['idpmetadata_badurl'] = '{$a} のメタデータが無効です。';
$string['idpmetadata_help'] = '複数のIdPを使用する場合、それぞれの公開メタデータURLを新しい行に入力してください。
<br />
名称を上書きするにはhttpsの前にテキストを記述してください。例) Forced IdP Name https://ssp.local/simplesaml/saml2/idp/metadata.php';
$string['idpmetadata_invalid'] = 'IdP XMLが有効ではありません。';
$string['idpmetadata_noentityid'] = 'IdP XMLにエンティティIDがありません。';
$string['idpmetadatarefresh'] = 'IdPメタデータリフレッシュ';
$string['idpmetadatarefresh_help'] = 'IdPメタデータURLからIdPメタデータを更新するためのスケジュールタスクを実行します。';
$string['idpname'] = 'IdPラベルオーバーライド';
$string['idpname_help'] = '例) myUNI - これはメタデータから検出されて同時ログインページに表示されます (有効な場合)。';
$string['idpnamedefault'] = 'SAML2でログインする';
$string['idpnamedefault_varaible'] = 'SAML2 ({$a}) でログインする';
$string['localityname'] = '所在地';
$string['locked'] = 'ロックする';
$string['logdir'] = 'ログディレクトリ';
$string['logdir_help'] = 'SSPHPが書き込むログディレクトリです。ファイル名はsimplesamlphp.logになります。';
$string['logdirdefault'] = '/tmp/';
$string['logtofile'] = 'ファイルへのロギングを有効にする';
$string['logtofile_help'] = 'この設定を有効にした場合、logdirにあるファイルにSSPHPのログ出力がリダイレクトされます。';
$string['mdlattr'] = 'Moodleマッピング';
$string['mdlattr_help'] = 'どのMoodleユーザフィールドにIdP属性を合致させるべきですか?';
$string['metadatafetchfailed'] = 'メタデータ取得失敗: {$a}';
$string['metadatafetchfailedstatus'] = 'メタデータ取得失敗: ステータスコード {$a}';
$string['metadatafetchfailedunknown'] = 'メタデータ取得失敗: 不明なcURLエラー';
$string['multiidpbuttons'] = 'アイコン付きボタン';
$string['multiidpdisplay'] = '複数IdP表示タイプ';
$string['multiidpdisplay_help'] = 'IdPメタデータxmlに複数のIdPエンティティが含まれる場合、利用可能なIdPをどのように表示しますか?';
$string['multiidpdropdown'] = 'ドロップダウンリスト';
$string['nameidasattrib'] = 'NameIDを属性として公開する';
$string['nameidasattrib_help'] = 'NameID要求はnameid属性としてSSPHPに公開されます。';
$string['nameidpolicy'] = 'NameIDポリシー';
$string['nameidpolicy_help'] = 'NameIDのポリシーです。';
$string['noattribute'] = 'あなたは正常にログインしましたが、Moodleのアカウントに関連付けるためのあなたの「 {$a} 」属性が見つかりませんでした。';
$string['noidpfound'] = '設定済みIdPとしてIdP「 {$a} 」が見つかりませんでした。';
$string['nouser'] = 'あなたは「 {$a} 」として正常にログインしましたが、Moodleにアカウントがありません。';
$string['nullprivatecert'] = 'プライベート証明書の作成に失敗しました。';
$string['nullpubliccert'] = 'パブリック証明書の作成に失敗しました。';
$string['organizationalunitname'] = '組織単位';
$string['organizationname'] = '組織';
$string['passivemode'] = 'パッシブモード';
$string['phone1'] = '電話';
$string['phone2'] = '携帯電話';
$string['pluginname'] = 'SAML2';
$string['privacy:no_data_reason'] = 'Saml2認証プラグインはいかなる個人データも保存しません。';
$string['regenerate_submit'] = '再生成';
$string['rememberidp'] = 'ログインサービスを記憶する';
$string['required'] = 'このフィールドは必須です。';
$string['requireint'] = 'このフィールドは必須です。また、正の整数である必要があります。';
$string['selectloginservice'] = 'ログインサービスを選択する';
$string['sha1'] = 'Legacy SHA1 (危険)';
$string['sha256'] = 'SHA256';
$string['sha384'] = 'SHA384';
$string['sha512'] = 'SHA512';
$string['showidplink'] = 'IdPリンクを表示する';
$string['showidplink_help'] = 'これによりサイト設定時にIdPリンクが表示されます。';
$string['signaturealgorithm'] = '署名アルゴリズム';
$string['signaturealgorithm_help'] = 'これはSAML リクエストに署名するために使用されるアルゴリズムです。警告:SHA1アルゴリズムは下位互換性のためにのみ提供されています。絶対に使用しなければならない場合を除き、これを避けて代わりに少なくともSHA256の使用をお勧めします。';
$string['spmetadata'] = 'SPメタデータ';
$string['spmetadata_help'] = '<a href=\'{$a}\'>サービスプロバイダメタデータを表示する</a> | <a href=\'{$a}?download=1\'>SPメタデータをダウンロードする</a><p>あなたをホワイトリストに登録するためにIdP管理者にこれを渡す必要がある場合があります。</p>';
$string['spmetadatasign'] = 'SPメタデータ署名';
$string['spmetadatasign_help'] = 'SPメタデータに署名します。';
$string['sspversion'] = 'SimpleSAMLphpバージョン';
$string['stateorprovincename'] = '都道府県';
$string['suspendeduser'] = 'あなたは「 {$a} 」として正常にログインしましたが、あなたのアカウントはMoodleで一時停止されています。';
$string['taskmetadatarefresh'] = 'メタデータリフレッシュタスク';
$string['test_auth_button_login'] = 'IdPログイン';
$string['test_auth_button_logout'] = 'IdPログアウト';
$string['test_auth_str'] = 'isAuthenticatedおよびログインのテスト';
$string['test_passive_str'] = 'isPassiveを使用してテストする';
$string['unlocked'] = 'ロック解除する';
$string['unlockedifempty'] = '空白時にロック解除する';
$string['update_never'] = 'なし';
$string['update_oncreate'] = '作成時';
$string['update_onlogin'] = '毎回ログイン時';
$string['update_onupdate'] = 'アップデート時';
$string['wrongauth'] = 'あなたは「 {$a} 」として正常にログインしましたが、Moodleへのアクセスは許可されていません。';
