<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'ja', version '2.8'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '操作';
$string['actions'] = '操作';
$string['addappointment'] = '別の学生を追加する';
$string['addcommands'] = 'スロットを追加する';
$string['addondays'] = '面談予定を追加する日';
$string['addscheduled'] = '予定学生を追加する';
$string['addscheduled_help'] = '<h3>スロットセットアップに面談予定を追加する</h3>
<p>このリンクを使用することで、あなたはこのスロット情報で定義された面談予定リストにユーザを追加できます。これは集団面談予定を設定するシンプルで早い方法です。</p>';
$string['addsession'] = '繰り返しスロットを追加する';
$string['addsingleslot'] = '単一スロットを追加する';
$string['addslot'] = 'あなたはいつでも面談予定のスロットを追加できます';
$string['addstudenttogroup'] = 'この学生を面談予定グループに追加する';
$string['allappointments'] = 'すべての面談予定';
$string['allowgroup'] = '排他的スロット - 変更するにはクリック';
$string['allslotsincloseddays'] = 'すべてのスロットは終了しています。';
$string['allteachersgrading'] = '教師はすべての面談予定を評定できる';
$string['allteachersgrading_desc'] = '有効にすると、教師は未割当の面談予定を評定できる';
$string['alreadyappointed'] = '面談予定を組めません。そのスロットは既にすべて予約済みです。';
$string['appointagroup'] = 'グループ面談予定';
$string['appointagroup_help'] = 'あなた一人が面談をしたいのか、グループ全体で面談をしたいのか選択してください。';
$string['appointfor'] = '面会予約';
$string['appointformygroup'] = '私のグループ全体を予約する';
$string['appointingstudent'] = 'スロットの予約';
$string['appointingstudentinnew'] = '新しいスロットの予約';
$string['appointmentmode'] = '面談予定モードの設定';
$string['appointmentmode_help'] = '<p>あなたはここで予約のために用意されたいくつかの方法を選択して構いません。</p> <p><ul> <li><strong>"<emph>n</emph> 面談予定（本スケジューラーで）":</strong> 学生はこの活動で決められた数の面談予定しか予約できません。たとえ教師が"面談済み"と記録しても、 さらに面談を予約することは認められません。学生による予約の権利をリセットする唯一の方法は、古い"面談済み"記録を削除することのみです。</li> <li><strong>"<emph>n</emph> 面談予定（同時に）":</strong> 学生は決められた数の面談が予約可能です。一度、面談が終わり、教師がその学生は"面談済み"とマークすると、学生はさらに面談を予約できます。ただし、<emph>n</emph> 個の"空き"（未完）スロット数に制限される点は変わりません。</li> </ul> </p>';
$string['appointmentno'] = '面談予定 {$a}';
$string['appointmentnotes'] = '面談予定のためのメモ';
$string['appointments'] = '面談予定';
$string['appointmentsummary'] = '{$a->teacher}との {$a->startdate}の {$a->starttime} から {$a->endtime} までの面談予定';
$string['appointsolo'] = '私のみ';
$string['appointsomeone'] = '新しい面談予定を追加する';
$string['attendable'] = '面談候補';
$string['attendablelbl'] = 'スケジューリングの全候補者数';
$string['attended'] = '面談済み';
$string['attendedlbl'] = '面談済みの学生数';
$string['attendedslots'] = '参加済みスロット';
$string['availableslots'] = '利用可能なスロット';
$string['availableslotsall'] = 'すべてのスロット';
$string['availableslotsnotowned'] = '自分以外のスロット';
$string['availableslotsowned'] = '自分のスロット';
$string['bookwithteacher'] = '教師';
$string['bookwithteacher_help'] = '面談する教師を選択してください。';
$string['break'] = 'スロット間の休憩時間';
$string['breaknotnegative'] = '休憩時間の長さはマイナスにすることができません。';
$string['canbook1appointment'] = 'あなたは本スケジューラーでさらに１件以上の面談予定を予約可能です。';
$string['canbooknappointments'] = 'あなたは本スケジューラーでさらに {$a} 件の面談予定を予約できます。';
$string['canbooknofurtherappointments'] = 'あなたは本スケジューラーでこれ以上の面談予定を予約できません。';
$string['canbooksingleappointment'] = 'あなたは本スケジューラーで 1件の面談予定を予約できます。';
$string['canbookunlimitedappointments'] = 'あなたは本スケジューラーで何件でも面談予定を予約できます。';
$string['cancelledbystudent'] = '{$a} : 学生によりキャンセルまたは移動された面談予定';
$string['cancelledbyteacher'] = '{$a} : 教師によりキャンセルされた面談予定';
$string['choice'] = '選択';
$string['chooseexisting'] = '既存のスロットを選択する';
$string['choosingslotstart'] = '既存の開始時間の選択';
$string['choosingslotstart_help'] = '面談予定の開始時刻を変更（または選択）します。もしこの面談予定がその他のスロットと競合するならば，このスロットが競合するすべての面談予定を置き換えるか尋ねられます。新規のスロットパラメーターは以前の設定ですべて上書きされる点に注意してください。';
$string['comments'] = 'コメント';
$string['complete'] = '予約済';
$string['composeemail'] = 'メールを作成する:';
$string['confirmdelete'] = '削除は元に戻すことができません。本当に続けてもよろしいですか?';
$string['conflictingslots'] = '衝突';
$string['course'] = 'コース';
$string['csvencoding'] = 'ファイルテキストエンコーディング';
$string['csvfieldseparator'] = 'CSVフィールドセパレータ';
$string['csvparms'] = 'CSVフォーマットパラメータ';
$string['csvrecordseparator'] = 'CSVレコードセパレータ';
$string['cumulatedduration'] = '面談予定の合計時間数';
$string['date'] = '日付';
$string['datelist'] = '概要';
$string['defaultslotduration'] = 'デフォルトのスロット継続時間';
$string['defaultslotduration_help'] = 'あなたが設定する面談予定スロットの既定時間（分）';
$string['deleteallslots'] = 'すべてのスロットを削除';
$string['deleteallunusedslots'] = '未使用のスロットを削除';
$string['deletecommands'] = 'スロットの削除';
$string['deletemyslots'] = '私のすべてのスロットを削除';
$string['deleteselection'] = '選択したスロットを削除';
$string['deletetheseslots'] = 'これらのスロットを削除';
$string['deleteunusedslots'] = '私の未使用スロットを削除';
$string['department'] = '所属は?';
$string['disengage'] = '私の面談予定をキャンセルする';
$string['displayfrom'] = '学生に面談予定約を表示する';
$string['distributetoslot'] = 'スロットに分割しますか?';
$string['divide'] = 'スロットに分割しますか?';
$string['dontforgetsaveadvice'] = 'あなたは面会予約ユーザリストを変更しました。変更を確実にするため、このフォームを忘れずに保存してください。';
$string['downloadexcel'] = 'Excelにエクスポートする';
$string['downloads'] = 'ダウンロード';
$string['duration'] = '継続期間';
$string['durationrange'] = 'スロット継続時間は {$a->min} から {$a->max} の範囲に設定する必要があります。';
$string['email_applied_html'] = '<p>面談予定は{$a->date} の {$a->time} に<br/>
学生 <a href="{$a->attendee_url}">{$a->attendee}</a> によってコース:

<p>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a>に</p>

<p>"<em><a href="{$a->scheduler_url}">{$a->module}</a></em>のスケジューラーによって" Webサイト: <a href="{$a->site_url}">{$a->site}</a>において割り当てられました。</p>';
$string['email_applied_plain'] = 'コースの学生「 {$a->attendee} 」により、{$a->date} {$a->time} の面談予定が申請されました: {$a->course_short}: {$a->course} ウェブサイト「 {$a->site} 」のスケジューラー「 {$a->module} 」を使用しています。';
$string['email_applied_subject'] = '{$a->course_short}: 新しい面談予定';
$string['email_cancelled_html'] = '<p>あなたの<strong>{$a->date}</strong> の <strong>{$a->time}</strong>からの面談予定,<br/> 学生 <strong><a href="{$a->attendee_url}">{$a->attendee}</a></strong>とのコース :</p>

<p><strong>{$a->course_short} : <a href="{$a->course_url}">{$a->course}</a></strong></p>

<p>におけるスケジューラー名"<em><a href="{$a->scheduler_url}">{$a->module}</a></em>"、Webサイト : <strong><a href="{$a->site_url}">{$a->site}</a></strong></p>

 <p><strong><span class="error">はキャンセルされたか、移動されました。</span></strong>.</p>';
$string['email_cancelled_plain'] = 'ウェブサイト「 {$a->site} 」のスケジューラー「 {$a->module} 」において、あなたのコース「 {$a->course_short}: {$a->course} 」の学生「 {$a->attendant} 」との {$a->date} {$a->time} の面談予定がキャンセルまたは移動されました。';
$string['email_cancelled_subject'] = '{$a->course_short}: 学生による面談予定のキャンセルまたは移動';
$string['email_reminder_html'] = '<p>あなたには以下の面談予定が近付いています（<strong>{$a->date}</strong> の <strong>{$a->time}</strong> から <strong>{$a->endtime}）</strong><br/> こちら <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong>.</p> <p>場所: <strong>{$a->location}</strong></p>';
$string['email_reminder_plain'] = 'あなたには近日中の面談予定があります。 予約日時: {$a->date} {$a->time} - {$a->endtime} 参加者: {$a->attendant}. 場所: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: 面談予定リマインダー';
$string['email_teachercancelled_html'] = '<p>あなたの<strong>{$a->date}</strong>の<strong>{$a->time} </strong>からの面会予定,<br/> {$a->staffrole} <strong><a href="{$a->attendant_url}">との{$a->attendant}</a></strong> コース:</p>

<p><strong>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></strong></p>

<p>スケジューラー"<em><a href="{$a->scheduler_url}">{$a->module}</a></em>"，ウェブサイト: <strong><a href="{$a->site_url}">{$a->site}</a></strong></p>

<p><strong><span class="error">はキャンセルされました</span></strong>。新しいスロットに適用して下さい。</p>';
$string['email_teachercancelled_plain'] = 'ウェブサイト「 {$a->site} 」のスケジューラ「 {$a->module} 」において、あなたのコース「 {$a->course_short}: {$a->course} 」の「 {$a->staffrole} {$a->attendant} 」との {$a->date} {$a->time} の予約がキャンセルされました。 新しいスロットを申請してください。';
$string['email_teachercancelled_subject'] = '{$a->course_short}: 教師によりキャンセルされた面談予定';
$string['emailreminder'] = 'リマインダーをメール送信する';
$string['emailreminderondate'] = 'リマインダーをメール送信する';
$string['end'] = '終了';
$string['enddate'] = '繰り返しスロットの終わり';
$string['endtime'] = '終了時間';
$string['event_appointmentlistviewed'] = 'スケジューラーの面談予定リストが閲覧された';
$string['event_bookingadded'] = 'スケジューラーの予約が追加された';
$string['event_bookingformviewed'] = 'スケジューラーの予約が閲覧された';
$string['event_bookingremoved'] = 'スケジューラーの予約が削除された';
$string['exclusive'] = '排他的';
$string['exclusivity'] = '排他性';
$string['exclusivity_help'] = '<p>あなたはスロットに適用できる学生総数を設定することができます。</p>
<p>制限を「1」 (デフォルト) にした場合、スロットは排他モードになります。</p>
<p>スロットが無制限 (0) に設定された場合、同じ時間枠で他のスロットが排他または制限設定されたとしても、このスロットは制約評価とみなされません。
</p>';
$string['exclusivitylockedto'] = 'あなたはスケジューリング時にスロットを変更することはできません。現在の目的スロットの制限が適用されます。スロットが新しい場合、デフォルト制限の「1」が適用されます。';
$string['exclusivityoverload'] = 'スロットにはこの設定を越える {$a} 名の学生の予約があります。';
$string['explaingeneralconfig'] = 'これらのオプションはサイトレベルでのみ設定することができ、本Moodleインストレーションのスケジューラーすべてに適用されます。';
$string['exportinstructions'] = '生成されたエクスポートファイルを使用する前に、あなたのハードドライブに保存してください。';
$string['finalgrade'] = '最終評点';
$string['firstslotavailable'] = '最初のスロットは{$a} に始まります。';
$string['for'] = '-';
$string['forbidgroup'] = 'グループスロット - 変更するにはクリック';
$string['forcewhenoverlap'] = '重複時に強制する';
$string['forcewhenoverlap_help'] = '<h3>スロット重複時の強制スロット生成</h3> <p>この設定は、もし新しいスロットが重複する際に既に存在するスロットに対して新しいスロットをどう割り当てるかを決定します。</p> <p>もし有効ならば、重複する既存のスロットは削除され、新しいスロットが生成されます。</p> <p>もし無効ならば、重複する既存のスロットは維持され、新しいスロットは生成<em>されません</em>。</p>';
$string['forcourses'] = 'コースの学生を選択する';
$string['friday'] = '金曜日';
$string['generalconfig'] = '一般設定';
$string['grade'] = '評点';
$string['gradingstrategy'] = '評定方法';
$string['gradingstrategy_help'] = '単一のスケジューラーで学生が複数の面談予定を申請できる場合、評点の総計方法を選択してください。
　学生の評点が<ul><li>評点平均または</li><li>最高評点</li></ul>であっても、評定表に表示可能です。スケジューラーにおいて、学生が複数の面談予定を申請できる場合、評点の総計方法を選択してください。学生の評点が「評点平均」または「最高評点」であっても、評定表に表示することができます。';
$string['group'] = 'グループ';
$string['groupbreakdown'] = 'グループサイズ';
$string['groupscheduling'] = 'グループスケジューリングを有効にする';
$string['groupscheduling_desc'] = 'グループ全体を一度にスケジュールできるようにします (この機能を有効にするには、グローバルオプションは別として、活動グループモードを「可視グループ」または「分離グループ」に設定する必要があります)。';
$string['groupsession'] = 'グループセッション';
$string['groupsize'] = 'グループサイズ';
$string['guardtime'] = 'ガード時間';
$string['guardtime_help'] = 'ガード時間は、学生の面談予定より予約が短く変更されるのを防ぎます。<p>ガード時間が有効かつ値が設定されている、たとえば２時間、場合、いまから２時間以内に始まるスロットを学生は予約できず、もし２時間以内に面談が始まったならば彼らは面談予定を取り止められない。</p>';
$string['guestscantdoanything'] = 'ゲストはここで何もできません。';
$string['howtoaddstudents'] = '学生をグローバルスコープのスケジューラーに追加する場合、モジュールのロール設定を選択してください。<br　/>あなたの学生の世話役を定義する場合、モジュールロール定義を使用することもできます。';
$string['ignoreconflicts'] = 'スケジューリング競合を無視する';
$string['ignoreconflicts_help'] = 'このチェックボックスをチェックした場合、他のスロットが同一時間に存在したとしても、スロットはリクエストされた日時に移動されます。これは教師または学生に対して、面談予定の重複を招く可能性があるため、注意して使用してください。';
$string['incourse'] = '- コース';
$string['introduction'] = '説明';
$string['invitation'] = '招待';
$string['invitationtext'] = '面談予定のスロットを選択してください:';
$string['isnonexclusive'] = '非排他的';
$string['lengthbreakdown'] = 'スロット継続時間毎';
$string['limited'] = '制限 (残り {$a})';
$string['location'] = '場所';
$string['location_help'] = 'ミーティングのために用意した場所を指定する';
$string['markasseennow'] = '「いま面談済み」にマークする';
$string['markseen'] = '学生との面談後、この上のユーザー写真近くのチェックボックスをクリックして「面談済み」としてください（チェックするだけで記録されます）。';
$string['maxgrade'] = '最高評点';
$string['maxstudentlistsize'] = '学生リストの最大長';
$string['maxstudentlistsize_desc'] = 'スケジューラの教師ビューに表示される面談予定を予約する必要のある学生リストの最大長です。この数より学生数が多い場合、リストは表示されません。';
$string['maxstudentsperslot'] = 'スロットあたりの最大学生数';
$string['maxstudentsperslot_desc'] = 'グループスロット / 非排他的スロットは最大でこの人数の学生を登録可能です。加えて、スロットに対して常に設定「無制限」を選択できることにも留意してください。';
$string['meangrade'] = '評点平均';
$string['meetingwith'] = '面会スケジュール:';
$string['meetingwithplural'] = '面会スケジュール:';
$string['mins'] = '分';
$string['minutes'] = '分';
$string['minutesperslot'] = 'スロットあたりの時間（分）';
$string['missingstudents'] = '{$a} 名の学生が面談予定を申請する必要があります。';
$string['missingstudentsmany'] = '{$a} 名の学生が面談予定を申請する必要があります。人数が多すぎる場合、リストは表示されません。';
$string['mode'] = 'モード';
$string['modeappointments'] = '面談予定';
$string['modeintro'] = '学生が登録可能な面談予定数は';
$string['modeoneatatime'] = '同時に';
$string['modeoneonly'] = '本スケジューラーで';
$string['modulename'] = 'スケジューラー';
$string['modulename_help'] = 'スケジューラー活動はあなたと学生との面談予定のスケジューリングを手助けします。

教師は面談のためのスロットを明示し、学生はその後、Moodle上でそれらの中から一つを選びます。
教師は本スケジューラー上に面談の結果（オプションで評価も）を記録できます。

グループスケジューリングもサポートしています:  すなわち、各スロットは複数名の学生を収納でき、全グループの面談予定を同一スロットに同時にスケジュールすることもオプションで可能です。';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'スケジューラー';
$string['monday'] = '月曜日';
$string['move'] = '変更';
$string['moveslot'] = 'スロットを移動する';
$string['multiplestudents'] = 'スロットに複数学生の追加を許可しますか?';
$string['myappointments'] = '私の面談予定';
$string['name'] = 'スケジューラー名';
$string['needteachers'] = 'このコースには教師が存在しないため、スロットを追加できません。';
$string['negativerange'] = '範囲がマイナスです。これは受け入れられません。';
$string['never'] = 'なし';
$string['newappointment'] = '{$a} : 新しい面談予定';
$string['noappointments'] = '面談予約なし';
$string['noexistingstudents'] = '既存の学生なし';
$string['nogroups'] = 'スケジュール可能なグループはありません。';
$string['noresults'] = '結果なし';
$string['noschedulers'] = 'スケジューラーがありません。';
$string['noslots'] = '利用できる面談予定スロットがありません。';
$string['noslotsavailable'] = '面談予定が存在しないか、全ての通知された面談予定が完了。';
$string['noslotsopennow'] = '現在、開いているスロットはありません。';
$string['nostudents'] = '面会予約している学生はいません。';
$string['nostudenttobook'] = '面会予約できる学生はいません。';
$string['note'] = '評点';
$string['noteacherforslot'] = 'そのスロットには教師が存在しません';
$string['noteachershere'] = '利用可能な教師はいません。';
$string['notenoughplaces'] = 'すみません、このスロットには面談予定に十分な余裕がありません。';
$string['notifications'] = '通知';
$string['notifications_help'] = 'このオプションを有効にした場合、教師および学生に対して、面談予定の申し込みまたはキャンセルが通知されます。';
$string['notseen'] = 'まだ面談していない';
$string['notselected'] = 'あなたはまだ選択していません。';
$string['now'] = '今から';
$string['occurrences'] = '発生';
$string['on'] = '-';
$string['onedaybefore'] = 'スロットの１日前';
$string['oneslotadded'] = '１つのスロットが追加されました';
$string['oneweekbefore'] = 'スロットの１週間前';
$string['onthemorningofappointment'] = '面談予定日の朝';
$string['otherstudents'] = 'その他の参加者';
$string['overall'] = '全体';
$string['overlappings'] = 'いくつかの他のスロットが重複しています';
$string['pluginadministration'] = 'スケジューラー管理';
$string['pluginname'] = 'スケジューラー';
$string['registeredlbl'] = '面談予定済みの学生数';
$string['reminder'] = 'リマインダー';
$string['remindertext'] = 'このメールはあなたがまだ面談予定を完了していないことに対するリマインダーです。可能な限り早く以下のスロットを選択してください。';
$string['remindtitle'] = '{$a}: 面談予定リマインダ';
$string['remindwhere'] = '面談予定の場所:';
$string['remindwithwhom'] = '予定された面談予定';
$string['resetappointments'] = '面談予定と評点を削除する';
$string['resetslots'] = 'スケジューラーのスロットを削除';
$string['return'] = 'コースに戻る';
$string['revoke'] = '面談予定を取り消す';
$string['saturday'] = '土曜日';
$string['save'] = '保存';
$string['savechoice'] = '私の選択を保存する';
$string['savecomment'] = 'コメントを保存する';
$string['saveseen'] = '「面談済み」を保存する';
$string['schedule'] = 'スケジュール';
$string['scheduleappointment'] = '{$a} の面談予定スケジュール';
$string['schedulecancelled'] = '{$a} : あなたの面談予定はキャンセルまたは移動されました。';
$string['schedulegroups'] = 'グループごとのスケジュール';
$string['scheduleinnew'] = '新しいスロット内のスケジュール';
$string['scheduleinslot'] = 'スロット内のスケジュール';
$string['scheduler'] = 'スケジューラー';
$string['scheduler:addinstance'] = '新しいスケジューラーを追加する';
$string['scheduler:appoint'] = '面会予約';
$string['scheduler:attend'] = '学生を世話する';
$string['scheduler:canscheduletootherteachers'] = '他のスタッフメンバーの面談予定を決定する';
$string['scheduler:canseeotherteachersbooking'] = '他の教師の面会予約を閲覧する';
$string['scheduler:disengage'] = 'すべての面会予約を取り消す (学生)';
$string['scheduler:manage'] = 'あなたのスロットと面談予定を管理する';
$string['scheduler:manageallappointments'] = 'すべてのスケジューラーデータを管理する';
$string['scheduler:seeotherstudentsbooking'] = 'このスロット内に予約した他の学生を閲覧する';
$string['scheduler:seeotherstudentsresults'] = '他のスロット内の学生の結果を閲覧する';
$string['schedulestudents'] = '学生ごとのスケジュール';
$string['seen'] = '面談済み';
$string['selectedtoomany'] = 'あなたはスロットを選び過ぎです。あなたは {$a}までしか選べません。';
$string['showemailplain'] = 'メールアドレスをプレインテキストに表示する';
$string['showemailplain_desc'] = 'スケジューラーの教師ビューにおいて、mailto: リンクに加えて、面談予定が必要な学生のメールアドレスをプレインテキストで表示します。';
$string['showparticipants'] = '参加者を見せる';
$string['slot_is_just_in_use'] = 'すみません、その面談予定は別の学生によって選択されてしまいました。もう一度、お試しください。';
$string['slotdescription'] = '{$a->startdate} の {$a->starttime} から {$a->endtime} までの{$a->facilitator}との {$a->location} における{$a->status}。';
$string['slots'] = 'スロット';
$string['slotsadded'] = '{$a} 件のスロットが追加されました';
$string['slottype'] = 'スロットタイプ';
$string['slotupdated'] = '１つのスロットが更新されました';
$string['slotwarning'] = '<strong>警告:</strong> このスロットを選択した時間に移動すると以下に列記したスロットと競合が発生します。もしそれでもスロットを移動したいのであれば、"スケジューリングの競合を無視する"をチェック。';
$string['staffbreakdown'] = '{$a}';
$string['staffmember'] = 'スタッフメンバー';
$string['staffrolename'] = '教師のロール名';
$string['staffrolename_help'] = '学生を世話するロールのラベルです。これは必ずしも「教師」である必要はありません。';
$string['start'] = '開始';
$string['startpast'] = 'あなたは過去の空き予約スロットを始めることはできません。';
$string['starttime'] = '開始時間';
$string['statistics'] = '統計';
$string['strdownloadcsvgrades'] = '評点のCSVエクスポート';
$string['strdownloadcsvslots'] = 'スロットのCSVエクスポート';
$string['strdownloadexcelsingle'] = 'Excelエクスポート (1シート)';
$string['strdownloadexcelteachers'] = 'Excelエクスポート ({$a} 別)';
$string['strdownloadodssingle'] = 'OpenDocエクスポート (1シート)';
$string['strdownloadodsteachers'] = 'OpenDocエクスポート ({$a} 別)';
$string['student'] = '学生';
$string['studentbreakdown'] = '学生';
$string['studentcomments'] = '学生メモ';
$string['studentdetails'] = '学生詳細';
$string['studentmultiselect'] = '各学生はこのスロットを１回しか選択できません';
$string['studentnotes'] = '面談予定に関するあなたのメモ';
$string['students'] = '学生';
$string['sunday'] = '日曜日';
$string['tab-otherappointments'] = 'この学生のすべての面談予定';
$string['tab-otherstudents'] = 'このスロット内の学生';
$string['tab-thisappointment'] = '本面談予定';
$string['teacher'] = '教師';
$string['thursday'] = '木曜日';
$string['tuesday'] = '火曜日';
$string['unattended'] = '面談未了';
$string['unlimited'] = '無制限';
$string['unregisteredlbl'] = '面談予定未了の学生数';
$string['upcomingslots'] = '今後のスロット';
$string['updategrades'] = '評点を更新する';
$string['updatesingleslot'] = '&nbsp;';
$string['updatingappointment'] = '面会予約の更新';
$string['wednesday'] = '水曜日';
$string['welcomebackstudent'] = '以下のテーブル中の<strong>太線</strong>はあなたの選択した面談予定時間を強調します。あなたはいずれのかの他の選択可能なスロットに変更可能です。
以下の「スロット予約」ボタンをクリックすることにより、あなたは追加のスロットを予約可能です。';
$string['welcomenewstudent'] = '下記テーブルには、利用可能なスロットすべてを表示しています。ラジオボタンをチェックすることにより、あなたの選択を決定して、忘れずに「私の選択を保存する」をクリックしてください。あなたが後で内容を変更したい場合、このページに再度アクセスしてください。';
$string['welcomenewteacher'] = 'あなたの学生すべてとの面会予約を追加するには、下のボタンをクリックしてください。';
$string['what'] = '何を?';
$string['whathappened'] = '何が起きた?';
$string['whatresulted'] = '結果は?';
$string['when'] = 'いつ?';
$string['where'] = 'どこで?';
$string['who'] = '誰と?';
$string['whosthere'] = '誰がそこにいましたか?';
$string['xdaysbefore'] = 'スロットまであと {$a} 日';
$string['xweeksbefore'] = 'スロットまであと {$a} 週';
$string['yourappointmentnote'] = 'あなたの見解によるメモ';
$string['yourslotnotes'] = '面会時のコメント';
