<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'ja', version '2.8'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'アクティブブレッドクラム背景色';
$string['activebreadcrumbdesc'] = '活動ブレッドクラム色およびブレッドクラムバーのリマインダの背景色を設定します。';
$string['alertaccess'] = '警告可視性';
$string['alertaccessdesc'] = '警告ボックス可視性のアクセス制限タイプを設定します。注意: 「カスタムプロファイルフィールド制限を追加する」を使用している場合、あなたは以下の値をプロファイルフィールドに追加する必要があります。';
$string['alertaccessprofile'] = 'カスタムプロファイルフィールド制限を追加する';
$string['alertannounce'] = 'アナウンスメント';
$string['alertcount'] = '警告カウント';
$string['alertcountdesc'] = '以下の編集エリアに表示する警告数です。';
$string['alertdesc'] = 'サイト上部に警告として表示するテキストを入力または修正してください。2つ以上の警告を異なるユーザタイプに設定できます。また、あなたはサイト全体またはホームページのみの警告表示を選択できます。<br /><br /><strong>注意:</strong> 現在、非表示のコースで教師にも警告を表示できます。';
$string['alertinfo'] = '情報';
$string['alertkeyvalue'] = '警告キー';
$string['alertkeyvalue_details'] = '前の警告からこの警告を特定するためのキーです。あなたがこれを変更した場合、前の警告を解除したすべてのユーザに警告が表示されます。あなたが警告を修正した場合、すべてのユーザが確実に修正を確認するよう、これを変更しても良いでしょう。';
$string['alertprofilefield'] = 'カスタムプロファイルフィールド名=値 (任意)';
$string['alertsettings'] = '警告ボックス {$a}';
$string['alertsettingsgeneral'] = '一般警告設定';
$string['alertsettingsheading'] = 'トップ警告ボックスをカスタマイズします。<a href="./../theme/adaptable/pix/layout.png" target="_blank">ここ</a>でレイアウトをご確認ください。';
$string['alerttext'] = '警告テキスト';
$string['alerttextdesc'] = '警告ボックスに表示するテキストを入力してください。';
$string['alerttype'] = '警告ボックスタイプ';
$string['alerttypedesc'] = '警告のタイプを選択してください: 情報 (青), 警告 (黄色), アナウンスメント (緑)';
$string['alertwarning'] = '警告';
$string['analyticscount'] = 'アナリティクスカウント';
$string['analyticscountdesc'] = '以下の編集エリアに表示するアナリティクスフィールド数です。';
$string['analyticsprofilefield'] = 'カスタムプロファイルフィールド名=値 (任意)';
$string['analyticssettings'] = 'アナリティクス';
$string['analyticstext'] = 'アナリティクスID';
$string['analyticstextdesc'] = 'GoogleアナリティクスIDを入力してください。';
$string['backcolor'] = '背景色';
$string['backcolordesc'] = '背景色を設定します。';
$string['blockbackgroundcolor'] = 'ブロック背景色';
$string['blockbackgroundcolordesc'] = 'すべてのブロックの背景色を設定します。';
$string['blockbordercolor'] = 'ブロック枠線色';
$string['blockbordercolordesc'] = 'ブロック枠線色を設定します。';
$string['blockheaderbackgroundcolor'] = 'ブロックヘッディング背景色';
$string['blockheaderbackgroundcolordesc'] = 'すべてのブロックのヘッディング背景色を設定します。';
$string['blockheaderborderbottom'] = 'ブロックヘッダボトム枠線幅';
$string['blockheaderborderbottomdesc'] = 'ブロックヘッダ下部の枠線の幅を設定します。';
$string['blockheaderborderleft'] = 'ブロックヘッダ左側枠線幅';
$string['blockheaderborderleftdesc'] = 'ブロックヘッダ左側の枠線の幅を設定します。';
$string['blockheaderborderright'] = 'ブロックヘッダ右側枠線幅';
$string['blockheaderborderrightdesc'] = 'ブロックヘッダ右側の枠線の幅を設定します。';
$string['blockheaderbordertop'] = 'ブロックヘッダトップ枠線幅';
$string['blockheaderbordertopdesc'] = 'ブロックヘッダ上部の枠線の幅を設定します。';
$string['blockheaderbordertopstyle'] = 'ブロックヘッダ枠線スタイル';
$string['blockheaderbordertopstyledesc'] = 'ブロックヘッダ枠線のスタイルを設定します。';
$string['blockheaderbottomradius'] = 'ブロックヘッダボトムレディアス';
$string['blockheaderbottomradiusdesc'] = '湾曲/曲線効果を適用するため、ボトムヘッダブロックのレディアスを設定します。';
$string['blockheadercolor'] = 'ブロックヘッダフォント色';
$string['blockheadercolordesc'] = 'ブロックヘッダのフォント色を設定します。';
$string['blockheadertopradius'] = 'ブロックヘッダトップレディアス';
$string['blockheadertopradiusdesc'] = '湾曲/曲線効果を適用するため、トップヘッダブロックのレディアス設定します。';
$string['blockicons'] = 'ブロックアイコン';
$string['blockiconsdesc'] = 'ブロックヘッダエリアにブロックアイコンを表示するにはこれを設定してください。';
$string['blocklayoutbuilder'] = 'フロントブロック領域';
$string['blocklayoutbuilderdesc'] = '以下、あなたはフロントページのブロック領域の独自レイアウトを構築できます。これらの領域にコンテンツを追加するにはあなたは<strong>Moodleフロントページで編集モードを有効</strong>にする必要があります。そして、あなたが作成する領域にブロックをドラッグ&ドロップできます!';
$string['blocklayoutlayoutcheck'] = 'あなたのレイアウトをチェックする';
$string['blocklayoutlayoutcheckdesc'] = 'あなたが使用しているブロック数および新しいレイアウトの表示を確認するには以下のツールを使用してください。';
$string['blocklayoutlayoutcount1'] = 'あなたは最大ブロック領域を設定できます。';
$string['blocklayoutlayoutcount2'] = '現在次を使用しています。';
$string['blocklayoutlayoutrow'] = 'ブロック領域行';
$string['blocklayoutlayoutrowdesc'] = 'フロントページのブロック領域行のレイアウトを追加/設定します。';
$string['blockmainborderbottom'] = 'ブロックメインボトム枠線幅';
$string['blockmainborderbottomdesc'] = 'メインブロックエリアのボトム枠線幅を設定します。';
$string['blockmainborderleft'] = 'ブロックメイン左枠線幅';
$string['blockmainborderleftdesc'] = 'メインブロックエリアの左側枠線幅を設定します。';
$string['blockmainborderright'] = 'ブロックメイン右枠線幅';
$string['blockmainborderrightdesc'] = 'メインブロックエリアの右側枠線幅を設定します。';
$string['blockmainbordertop'] = 'ブロックメイントップ枠線幅';
$string['blockmainbordertopdesc'] = 'メインブロックエリアのトップ枠線幅を設定します。';
$string['blockmainbordertopstyle'] = 'ブロックメイン枠線スタイル';
$string['blockmainbordertopstyledesc'] = 'ブロックコンテンツエリアの枠線スタイルを設定します。';
$string['blockmainbottomradius'] = 'ブロックメインボトムレディアス';
$string['blockmainbottomradiusdesc'] = '湾曲/曲線効果を適用するため、メインブロックエリアのボトムレディアス設定します。';
$string['blockmaintopradius'] = 'ブロックメイントップレディアス';
$string['blockmaintopradiusdesc'] = '湾曲/曲線効果を適用するため、メインブロックエリアのトップレディアス設定します。';
$string['blockregionbackground'] = 'ブロック領域背景色';
$string['blockregionbackgrounddesc'] = 'フロントページでカスタムブロックレイアウトを保持するコンテナの背景色です。';
$string['blocksettings'] = 'ブロック設定';
$string['blockside'] = 'ブロックの場所';
$string['blocksidedesc'] = 'ブロックをページの左右のどちらに表示されるか管理します。';
$string['breadcrumb'] = 'ブレッドクラム';
$string['breadcrumbtextcolor'] = 'ブレッドクラムテキスト色';
$string['breadcrumbtextcolordesc'] = 'ブレッドクラムのテキスト色を設定します。';
$string['breadcrumbtitle'] = 'ブレッドクラムコース名';
$string['breadcrumbtitledesc'] = 'ブレッドクラムにコースタイトルを表示するよう設定します。';
$string['buttoncolor'] = 'ボトム色';
$string['buttoncolordesc'] = 'サイト全体で使用するメインボタン色です。';
$string['buttondesc'] = 'このテーマで使用されるボタンのアピアランスを変更します。';
$string['buttonhovercolor'] = 'ボタン色 (ハボリング時)';
$string['buttonhovercolordesc'] = 'ボタンの上にカーソルが置かれた場合のボタンの色です。';
$string['buttonlogincolor'] = 'ログインボタン色';
$string['buttonlogincolordesc'] = 'ログインボタンの色を設定します。';
$string['buttonloginheight'] = 'ログインボタンをヘッダを設定する';
$string['buttonloginheightdesc'] = 'ヘッダ上部にログインフォームを使用する場合のみ有効です。';
$string['buttonloginhovercolor'] = 'ログインボタンホバー色';
$string['buttonloginhovercolordesc'] = 'ログインボタンのホバー色です。';
$string['buttonloginmargintop'] = 'ログインボタンのトップマージンを設定する';
$string['buttonloginmargintopdesc'] = 'ログインボタンの間隔/位置を変更できるようにします。';
$string['buttonloginpadding'] = 'ログインボタンのパディングを設定する';
$string['buttonloginpaddingdesc'] = '数字大 = ボタン大';
$string['buttonlogintextcolor'] = 'ログインボトムテキスト色';
$string['buttonlogintextcolordesc'] = 'ログインボタンで使用されるテキスト色です。';
$string['buttonradius'] = 'ボタンレディアスを設定する';
$string['buttonradiusdesc'] = '高いレディアス = 曲線ボタン, 低いレディアス = 直角ボタン';
$string['buttonsettings'] = 'ボタン';
$string['buttonsettingsheading'] = 'このテーマのボタンをカスタマイズします。';
$string['buttontextcolor'] = 'ボタンテキスト色';
$string['cachedef_userdata'] = 'ユーザ特定データの保存に使用するセッションキャッシュです。';
$string['colordesc'] = 'あなたはテーマ全体で使用したい色を選択できます。16進コードまたは標準表記法を使用してください。あなたは代替オプションとして「transparent」および「inherited」を使用できます。';
$string['colorsettings'] = '色';
$string['colorsettingsheading'] = 'テーマ全体で使用されるメイン色を修正します。';
$string['configtitle'] = 'Adaptable';
$string['coursesectionbordercolor'] = 'コースセクション枠線色';
$string['coursesectionbordercolordesc'] = 'コースセクションの枠線色を設定します。';
$string['coursesectionborderradius'] = 'コースセクション枠線レディアス';
$string['coursesectionborderradiusdesc'] = 'コースセクション枠線のレディアスを設定します (角丸)。';
$string['coursesectionborderstyle'] = 'コースセクション枠線スタイル';
$string['coursesectionborderstyledesc'] = 'コースセクションの枠線スタイルを設定します。';
$string['coursesectionborderwidth'] = 'コースセクション枠線幅';
$string['coursesectionborderwidthdesc'] = 'コースセクションの枠線幅を設定します。';
$string['coursesectionheaderbg'] = 'コースセクションヘッダ背景';
$string['coursesectionheaderbgdesc'] = 'コースセクションヘッダの背景色を設定します。';
$string['coursesectionheaderbordercolor'] = 'コースセクションヘッダ枠線色';
$string['coursesectionheaderborderradiusbottom'] = 'コースヘッダセクション枠線レディアスボトム';
$string['coursesectionheaderborderradiusbottomdesc'] = 'コースセクションヘッダ枠線のボトムレディアスを設定します (角丸)。';
$string['coursesectionheaderborderradiustop'] = 'コースヘッダセクション枠線レディアストップ';
$string['coursesectionheaderborderradiustopdesc'] = 'コースセクションヘッダ枠線のトップレディアスを設定します (角丸)。';
$string['coursesectionheaderborderstyle'] = 'コースセクションヘッダ枠線スタイル';
$string['coursesectionheaderborderwidth'] = 'コースセクションヘッダ枠線幅';
$string['coursesettings'] = 'コースフォーマット';
$string['coursesettingsheading'] = 'コースフォーマット設定';
$string['coursetitlemaxwidth'] = 'コースタイトル最大幅';
$string['coursetitlemaxwidthdesc'] = 'コースタイトル領域の最大文字数を設定します。';
$string['covbkcolor'] = 'コンベントリタイルタイトル背景色';
$string['covbkcolordesc'] = 'コンベントリタイルレンダラが選択された場合のタイトル背景色を設定します。';
$string['covfontcolor'] = 'コンベントリタイルフォント色';
$string['covfontcolordesc'] = 'コンベントリタイルレンダラが選択された場合のタイトルフォント色を設定します。';
$string['covhidebutton'] = 'コンベントリタイルコースボタン';
$string['covhidebuttondesc'] = 'コンベントリタイル選択時にコースボタンを秘匿する場合、これを設定してください。';
$string['currentcolor'] = '現在のコースセクション強調色';
$string['currentcolordesc'] = '現在のコースセクションの強調色を設定します。';
$string['customcss'] = 'カスタムCSS';
$string['customcssdesc'] = 'このテーマのカスタマイズを容易にするため、あなたがこのテキストエリアに追加したCSSルールはすべてのページに反映されます。';
$string['customcssjssettings'] = 'カスタムCSS & JS';
$string['disablecustommenu'] = 'Moodleカスタムメニューを無効にする';
$string['disablecustommenudesc'] = 'ナビゲーションバーのMoodleカスタムメニューを無効にします (あなたがインストールした他のテーマには描画されます)。';
$string['disablemenuscoursepages'] = 'コースページにメニューを表示する';
$string['disablemenuscoursepagesdesc'] = 'このオプションを有効にした場合、トップメニューの表示はサイトページ、ホームページおよびダッシュボード (マイホーム) 等に表示が制限されます。すべてのコースページには表示されません。';
$string['dividingline'] = 'ヘッダの区切り線';
$string['dividingline2'] = 'フッタの区切り線';
$string['dividingline2desc'] = 'フッタの区切り線の色です。';
$string['dividinglinedesc'] = 'ヘッダの区切り線の色です。';
$string['editfont'] = 'このページの編集およびカスタマイズボタンフォント色';
$string['editfontdesc'] = 'このページの編集およびカスタマイズボタンのフォント色を設定します。';
$string['edithorizontalpadding'] = '編集ボタンの水平方向のパディングを設定する';
$string['editoffbk'] = 'このページの編集およびカスタマイズOFFボタン背景色';
$string['editoffbkdesc'] = 'OFF状態でのこのページの編集およびカスタマイズボタンの背景色を設定します。';
$string['editonbk'] = 'このページの編集およびカスタマイズボタン背景色';
$string['editonbkdesc'] = 'このページの編集およびカスタマイズボタンの背景色を設定します。';
$string['editverticalpadding'] = '編集ボタンの垂直方向パディングを設定する';
$string['enablealert'] = '警告ボックス {$a} を有効にする';
$string['enablealertdesc'] = '警告ボックス {$a} を有効にします。';
$string['enablealerts'] = '警告を有効/無効にする';
$string['enablealertsdesc'] = 'コースではなく、サイト警告を有効/無効にします。「alerthiddencourse」をご覧ください。';
$string['enablealertstriptags'] = '警告から自動的にHTMLタグを削除する';
$string['enablealertstriptagsdesc'] = 'この設定を有効にした場合、警告メッセージが自動的にクリーンアップされます。無効にした場合、あなたはメッセージ内にHTML/リンクを使用できますが、HTMLビューで手動でクリーンアップする必要があります。';
$string['enableanalytics'] = 'Googleアナリティクスを有効にする';
$string['enableanalyticsdesc'] = 'あなたのMoodleさいとでGoogleアナリティクス設定を有効にします。';
$string['enablebadges'] = 'バッジ';
$string['enablebadgesdesc'] = 'ユーザバッジへのリンクを表示します。';
$string['enableblog'] = 'マイブログを有効にする';
$string['enableblogdesc'] = 'ユーザブログページへのリンクを表示します。';
$string['enablecalendar'] = 'ユーザカレンダ';
$string['enablecalendardesc'] = 'ユーザカレンダへのリンクを表示します。';
$string['enableeditprofile'] = 'プロファイルを編集する';
$string['enableeditprofiledesc'] = 'ユーザプロファイルを編集するためのリンクを表示します。';
$string['enableeventsdesc'] = 'カレンダーへのリンクを表示します。';
$string['enablefeed'] = 'マイフィードバック';
$string['enablefeeddesc'] = 'ユーザの「マイフィードバック」ページへのリンクを表示する - 注意: これには<a href="https://moodle.org/plugins/report_myfeedback" target="blank">マイフィードバックプラグイン</a> が必要です。';
$string['enablegrades'] = '評定';
$string['enablegradesdesc'] = 'ユーザ評定へのリンクを表示します。';
$string['enableheading'] = 'ヘッダコースタイトル';
$string['enablehelp'] = 'ヘルプリンク「 {$a->number} 」';
$string['enablehelpdesc'] = 'ナビゲーションバーにヘルプリンク「 {$a->number} 」を追加します。';
$string['enablehomedesc'] = 'フロントページへのリンクを表示します。';
$string['enablehomeredirect'] = 'ホーム「redirect=0」を有効にする';
$string['enablehomeredirectdesc'] = 'ホームの「redirect=0」を有効にします。マイホームがデフォルトページの場合に使用してください。これによりユーザがホームリンクをクリックしても「マイホーム/ダッシュボード」へリダイレクトされないようにします。';
$string['enablemenus'] = 'メニューを有効にする';
$string['enablemenusdesc'] = 'パフォーマンスの理由でメニューが使用されていない場合、この設定を空白にすることをお勧めします。';
$string['enablemy'] = 'ダッシュボード';
$string['enablemydesc'] = 'ダッシュボードページへのリンクを表示します。';
$string['enablemyhomedesc'] = '{$a} にリンクを表示する';
$string['enablemysitesdesc'] = 'ユーザコースのドロップダウンを表示します。';
$string['enablenote'] = 'マイ通知';
$string['enablenotedesc'] = 'ユーザ通知ページへのリンクを表示します。';
$string['enableposts'] = 'マイ投稿';
$string['enablepostsdesc'] = 'マイ投稿ページへのリンクを表示します。';
$string['enablepref'] = 'マイプリファレンス';
$string['enableprefdesc'] = 'ユーザプリファレンスページへのリンクを表示します。';
$string['enableprivatefiles'] = 'プライベートファイル';
$string['enableprivatefilesdesc'] = 'ユーザプライベートファイルへのリンクを表示します。';
$string['enableprofile'] = 'ユーザプロファイル';
$string['enableprofiledesc'] = 'ユーザプロファイルへのリンクを表示します。';
$string['enablesearchbox'] = '検索ボックスを有効にする';
$string['enablesearchboxdesc'] = 'ヘッダに検索ボックスを表示します。';
$string['enableshowhideblocks'] = 'ブロックを表示非表示にするを有効にする';
$string['enableshowhideblocksdesc'] = 'ユーザがすべてのブロックを表示/非表示できるようにします。';
$string['enablethiscoursedesc'] = '現在のコースからの活動ドロップダウンを表示します。';
$string['enableticker'] = 'ホームページのニュースティッカを有効にする';
$string['enabletickerc'] = '内部ページのニュースティッカを有効にする';
$string['enabletickercdesc'] = '内部ページのニュースティッカを有効にするにはチェックしてください。';
$string['enabletickerdesc'] = '内部ページのニュースティッカを有効にするにはチェックしてください。';
$string['enabletickermy'] = 'マイホーム/ダッシュボードのニュースティッカを有効にする';
$string['enabletickermydesc'] = 'マイホーム/ダッシュボードのニュースティッカを有効にするにはチェックしてください。';
$string['enabletoolsmenus'] = 'ツールメニューを有効にする';
$string['enabletoolsmenusdesc'] = 'パフォーマンスの理由でメニューが使用されていない場合、この設定を空白にすることをお勧めします。';
$string['enablezoom'] = 'Zoomを有効にする';
$string['enablezoomdesc'] = 'ユーザがフルスクリーンおよび固定幅を切り替えれるようにします。';
$string['events'] = 'イベント';
$string['favicon'] = 'ファビコン';
$string['favicondesc'] = 'あなたのサイトで使用するファビコンをアップロードします。';
$string['fontcolor'] = 'メインフォント色';
$string['fontcolordesc'] = 'テーマのフォント色を設定します。16進コードを使用してください。';
$string['fontdesc'] = 'あなたがテーマ全体で使用したい<a href="https://www.google.com/fonts" target="_blank">Googleフォント</a>を選択できます。必要に応じてサブセットを選択してください (常にlatinが含まれます)。正しいフォントの太さを入力しない限り、フォントは表示されません。';
$string['fontheadercolor'] = 'ヘッダフォント色';
$string['fontheadercolordesc'] = 'テーマのヘッダフォント色を設定します。16進コードを使用してください。';
$string['fontheadername'] = 'ヘッダフォント';
$string['fontheadernamedesc'] = 'テキストおよびブロックヘッダで使用されるデフォルトフォント、「sans-serif」または<a href="https://www.google.com/fonts" target="_blank">Googleフォント</a>を選択してください。';
$string['fontheaderweight'] = 'ヘッダフォントの太さ';
$string['fontname'] = 'メインフォント';
$string['fontsettings'] = 'フォント';
$string['fontsettingsheading'] = 'テーマ全体で使用するフォントを修正します。';
$string['fontsubset'] = 'Googleフォントサブセット';
$string['fontsubsetdesc'] = 'すべてのフォントに適用するラテン文字以外の文字サブセットを選択してください。ラテン文字のサブセットはすでにデフォルトで含まれています。';
$string['fonttitlecolor'] = 'サイト/コースタイトルフォント色';
$string['fonttitlecolorcourse'] = 'コースタイトルフォント色';
$string['fonttitlecolorcoursedesc'] = 'テーマのコースタイトルフォント色を設定します。16進コードを使用してください。';
$string['fonttitlecolordesc'] = 'テーマのサイトタイトルおよびコースタイトルのフォント色を設定します。16進コードを使用してください。';
$string['fonttitlename'] = 'サイト/コースタイトルフォント';
$string['fonttitlenamedesc'] = 'サイトおよびコースタイトルで使用されるデフォルトフォント、「sans-serif」または<a href="https://www.google.com/fonts" target="_blank">Googleフォント</a>を選択してください。';
$string['fonttitlesize'] = 'サイト/コースタイトルフォントサイズ';
$string['fonttitleweight'] = 'サイト/コースタイトルフォントの太さ';
$string['fontweight'] = 'メインフォントの太さ';
$string['footerbkcolor'] = 'フッタ背景色';
$string['footerbkcolordesc'] = 'フッタ背景色を設定します。';
$string['footerblocksplacement'] = 'フッタブロック配置';
$string['footerblocksplacement1'] = 'サイト全体';
$string['footerblocksplacement2'] = 'ホームページのみ';
$string['footerblocksplacement3'] = 'なし';
$string['footerblocksplacementdesc'] = '上部フッタブロックを表示する場所を管理します。サイト全体がデフォルトです。';
$string['footercontent'] = 'フッタコンテンツセクション';
$string['footercontentdesc'] = 'フッタセクションにコンテンツを追加します。';
$string['footerdesc'] = 'フッタセクションにタイトルを追加する';
$string['footerheader'] = 'フッタタイトルセクション';
$string['footerlayoutrow'] = 'フッタレイアウトビルダ';
$string['footerlayoutrowdesc'] = 'あなたのフッタブロック領域のレイアウトをデザインします。';
$string['footerlinkcolor'] = 'フッタブロックリンク色';
$string['footerlinkcolordesc'] = 'フッタブロックのリンク色です。';
$string['footersettings'] = 'フッタ';
$string['footersettingsheading'] = 'フッタに表示されるコンテンツを設定します。<a href="./../theme/adaptable/pix/layout.png" target="_blank"> ここ</a> でレイアウトを確認してください。';
$string['footertextcolor2'] = 'フッタ下部テキスト色';
$string['footertextcolor2desc'] = 'フッタ下部のテキスト色です。';
$string['footnote'] = 'フットノート';
$string['footnotedesc'] = 'フッタにテキストを追加します。';
$string['frnt-footer'] = 'この領域のブロックは管理ユーザにのみ表示されます。';
$string['frontpagealertsettings'] = '警告ボックス';
$string['frontpageblockregionsettings'] = 'ブロック領域ビルだ';
$string['frontpageblocksenabled'] = 'フロントページのカスタムブロック領域を有効にする';
$string['frontpageblocksenableddesc'] = 'あなたはフロントボードページのカスタムブロック領域を有効/無効にできます。そして、あなたが作成した領域にブロックをドラッグ&ドロップできます。';
$string['frontpageblocksettings'] = 'マーケティングブロック';
$string['frontpagecoursesettings'] = 'フッタコースリスト';
$string['frontpagedesc'] = 'フロントページでのコースボックス描画方法を設定します。';
$string['frontpagemarketenabled'] = 'マーケティングブロックを有効にする';
$string['frontpagemarketenableddesc'] = 'フロントページにマーケティングブロックを設定します。';
$string['frontpagemarketoption'] = 'マーケティングブロックのスタイルを選択する';
$string['frontpagemarketoptiondesc'] = 'あなたは異なるスタイルをマーケティングブロックに適用できます。注意: BCUスタイルはブロック上部のイメージを設置した場合に動作するようデザインされています。';
$string['frontpagerenderer'] = 'フロントコースボックス';
$string['frontpagerendererdefaultimage'] = 'デフォルトコースイメージ';
$string['frontpagerendererdefaultimagedesc'] = 'コースイメージがない場合に使用するデフォルトイメージです (タイル w/オーバーレイのみに適用されます)。';
$string['frontpagerendererdesc'] = 'コースボックスのフロントページでの描画方法を管理します。';
$string['frontpagerendereroption1'] = 'タイル';
$string['frontpagerendereroption2'] = 'タイル w/ オーバーレイ';
$string['frontpagerendereroption3'] = 'Moodleデフォルト';
$string['frontpagerendereroption4'] = 'コンベントリタイル';
$string['frontpagesettingsheading'] = 'フロントページ描画';
$string['frontpageslidersettings'] = 'フロントページスライダ';
$string['frontpagetickersettings'] = 'フロントページティッカ';
$string['fullscreen'] = 'フルスクリーン';
$string['fullscreenwidth'] = 'フルスクリーン幅';
$string['fullscreenwidthdesc'] = 'フルスクリーンモード/ズーム時のテーマの最大幅を設定します。';
$string['genericsettingsdescription'] = 'ここであなたはテーマに独自CSSおよびJavaScriptコードを追加する様々な設定を確認できます。';
$string['genericsettingsheading'] = 'あなた独自の修正を適用する';
$string['headerbkcolor'] = 'トップヘッダ背景色';
$string['headerbkcolor2'] = '下部ヘッダ背景色';
$string['headerbkcolor2desc'] = 'ヘッダ下部の背景色を設定します。これによりヘッダスタイル2の背景色も設定されることに留意してください。';
$string['headerbkcolordesc'] = 'ヘッダ上部背景色を設定します。';
$string['headersettings'] = 'ヘッダ';
$string['headersettingsheading'] = 'このテーマのヘッダをカスタマイズします。レイアウトの詳細は<a href="./../theme/adaptable/pix/layout.png" target="_blank">ここ</a>をご覧ください。';
$string['headertextcolor'] = '上部ヘッダブロックテキストおよびリンク色';
$string['headertextcolor2'] = '下部ヘッダブロックテキストおよびリンク色';
$string['headertextcolor2desc'] = '下部ヘッダブロックテキストおよびリンク色を設定します。';
$string['headertextcolordesc'] = '上部ヘッダブロックテキストおよびリンク色を設定します。';
$string['help'] = 'ヘルプ';
$string['helpprofilefield'] = 'ヘルプリンク「 {$a->number} 」カスタムプロファイルフィールド (任意)';
$string['helptarget'] = 'ヘルプターゲット';
$string['helptargetdesc'] = 'ヘルプリンクを新しいウィンドウで開きますか?';
$string['helptitle'] = 'ヘルプ {$a->number}';
$string['hiddencourses'] = '秘匿コース';
$string['hideblocks'] = '秘匿ブロック';
$string['hideinforum'] = 'フォーラムのヘルプおよびツールを非表示にする';
$string['hideinforumdesc'] = '固定幅およびすべてのメニューオプションを使用する場合、フォーラム検索ボックスは下の行に表示されます。このオプションを有効にした場合、適切に表示するためフォーラムのツールおよびヘルプメニューアイテムが非表示にされます。';
$string['homebk'] = 'フロントページ背景イメージ';
$string['homebkdesc'] = 'ホームページの背景イメージとなるイメージをアップロードします。';
$string['infobox'] = 'フロントページ情報ボックス';
$string['infobox2'] = 'フロントページ第2情報ボックス';
$string['infobox2desc'] = 'フロントページ第2情報ボックスです (追加情報およびヒントは<a href="./../theme/adaptable/README.txt" target="_blank">README</a>ファイルをご覧ください)。<br /><br /><strong>注意: </strong>このエレメントはBCUとの互換性のためにのみ使用されます。また、今後のバージョンでは削除される予定です。';
$string['infoboxdesc'] = 'フロントページ情報ブロックHTMLです (追加情報およびヒントは<a href="./../theme/adaptable/README.txt" target="_blank">README</a>ファイルをご覧ください)。<br /><br /><strong>注意: </strong>このエレメントはBCUとの互換性のためにのみ使用されます。また、今後のバージョンでは削除される予定です。';
$string['infoboxfullscreen'] = '受信ボックスをフルスクリーンにする';
$string['infoboxfullscreendesc'] = 'この設定を有効にした場合、受信ボックスがフルスクリーンになります。';
$string['jssection'] = 'JavaScriptセクション';
$string['jssectiondesc'] = 'サイトにJavaScriptコードを追加します。';
$string['layoutaddcontent'] = 'あなたのレイアウトで良いですか? あなたのブロックにコンテンツを追加してください:';
$string['layoutaddcontentdesc1'] = 'あなたは';
$string['layoutaddcontentdesc2'] = 'マーケティングブロックを設定しました。このレイアウトで良い場合、以下のブロックにコンテンツを追加してください。レイアウトに満足できない場合、上のレイアウトビルだで変更してください。br />';
$string['layoutcheck'] = 'あなたのレイアウトをチェックする';
$string['layoutcheckdesc'] = 'あなたが使用しているブロック数および新しいレイアウトを確認するには以下のツールを使用してください。';
$string['layoutcount1'] = 'あなたは最大ブロック領域を設定できます。';
$string['layoutcount2'] = 'あなたは現在次を使用しています:';
$string['layoutdesc'] = 'ユーザに表示されるデフォルトレイアウトを設定します。';
$string['layoutsettings'] = 'レイアウト';
$string['layoutsettingsheading'] = 'サイトレイアウトを管理する';
$string['linkcolor'] = 'リンク色';
$string['linkcolordesc'] = 'テーマのリンク色を設定します。HTML16進コードを使用してください。';
$string['linkhover'] = 'リンクホバー色';
$string['linkhoverdesc'] = 'テーマのリンク色 (ホバー時) を設定します。HTML16進コードを使用してください。';
$string['loadingcolor'] = 'ローディング色';
$string['loadingcolordesc'] = 'ページトップのローディングバーの色です。';
$string['logintextbutton'] = 'ログイン';
$string['logo'] = 'ロゴ';
$string['maincolor'] = 'メイン色';
$string['maincolordesc'] = 'ブロックおよびフッタのメイン色です。';
$string['market'] = 'マーケティングブロック';
$string['marketblockbordercolor'] = 'マーケティングブロック枠線色';
$string['marketblockbordercolordesc'] = 'マーケティングブロックの枠線色を設定します。';
$string['marketblocksbackgroundcolor'] = 'マーケティングブロック領域背景色';
$string['marketblocksbackgroundcolordesc'] = 'マーケティングブロック領域の背景色を設定します。';
$string['marketdesc'] = 'マーケティングブロックにHTMLを追加します (追加情報およびヒントは<a href="./../theme/adaptable/README.txt" target="_blank">README</a>ファイルをご覧ください)。';
$string['marketingbuilderheading'] = 'マーケティングブロックレイアウトビルダ';
$string['marketingsettings'] = 'マーケティングブロック';
$string['marketingsettingsheading'] = 'フロントページに表示されるマーケティングブロックをカスタマイズします。<a href="./../theme/adaptable/pix/layout.png" target="_blank">ここ</a>でレイアウトをご覧ください。';
$string['marketlayoutrow'] = 'マーケティングブロック行';
$string['marketlayoutrowdesc'] = 'フロントページのマーケティングブロック行を追加またはレイアウトを設定します。';
$string['menubkcolor'] = 'メインメニュー背景色';
$string['menubkcolordesc'] = 'メインメニュー背景色を設定します。';
$string['menubordercolor'] = 'メインメニューボトム枠線色';
$string['menubordercolordesc'] = 'メインメニューボトム枠線色を設定します。';
$string['menufontcolor'] = 'メインメニューフォント色';
$string['menufontcolordesc'] = 'メインメニューフォント色を設定します。';
$string['menufontpadding'] = 'ナビゲーションアイテムのパディング';
$string['menufontpaddingdesc'] = 'メインナビゲーションバーのアイテムのパディングを設定します。';
$string['menufontsize'] = 'ナビゲーションバーのフォントサイズ';
$string['menufontsizedesc'] = 'メインナビゲーションバーで使用されるフォントのサイズを設定します。';
$string['menuoverrideprofilefield'] = 'カスタムプロファイルフィールド名';
$string['menuoverrideprofilefielddefault'] = 'topmenusettings';
$string['menuoverrideprofilefielddesc'] = 'ユーザオーバーライドに使用されるカスタムプロファイル「リスト」フィールド名です。';
$string['menusdesc'] = '&nbsp;';
$string['menusession'] = 'セッションにアクセス詳細を保持する';
$string['menusessiondesc'] = 'パフォーマンスのため、この設定を有効にすることをお勧めします。あなたはテスト時に無効にできます。';
$string['menusessionttl'] = 'アクセスストアをセッションに保持する時間 (分)';
$string['menusessionttldesc'] = 'ユーザセッション内で何分毎にメニューアクセスルールがリフレッシュされるか設定します。';
$string['menusettings'] = 'ヘッダメニュー';
$string['menusettingsheading'] = 'このテーマのヘッダ上部のメニューをカスタマイズします。';
$string['menusheading'] = 'ヘッダ上部のリンクメニューのナビゲーションを設定する';
$string['menusheadingvisibility'] = 'トップメニュー可視性一般設定';
$string['menusheadingvisibilitydesc'] = 'あなたは次の設定でメニューを表示するかコントロールできます。また、任意でユーザが設定をカスタマイズできるようにします。';
$string['menustitledesc'] = 'カスタムプロファイルフィールド (任意) に基づきトップメニュー (ナビゲーションバー内) およびトップメニュー (ヘッダ上部) を制限できます。制限を追加するにはプロファイルフィールド名および期待値を入力してください。メニュー構造は一般的なMoodleフォーマットに従います: <pre> Moodle community|https://moodle.org -Moodle free support|https://moodle.org/support -Moodle development|https://moodle.org/development --Moodle Docs|http://docs.moodle.org|Moodle Docs --German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de Moodle.com|http://moodle.com/ </pre>
theme_adaptable/menustitledesc';
$string['menuuseroverride'] = 'ユーザオーバーライドを許可する';
$string['menuuseroverridedesc'] = 'これらの設定はユーザがカスタムプロファイルフィールドでメニュー表示の場所をコントロールするため使用できます。このオプションを使用するには「リスト」形式で対応する順序を値に持つカスタムプロファイルフィールドを作成する必要があります: <pre>1. サイト全体 (リストの最初の項目はサイト全体メニューを表示するためのものです) 2. ホームページのみ (リストの2番目の項目はサイト/ホームページのみ表示するよう設定します) 3. 非表示 (リストの3番目の項目はメニューを完全に秘匿します)</pre> あなたは「コースページのメニューを無効にする」をプロファイルフィールド設定と併用すべきではありません。代わりにあなたのプロファイルフィールドリスト設定時に「ホームページのみ」エントリにデフォルト値を設定してください。注意: この変更を適用するため、ユーザはMoodleをログアウトして再度ログインする必要があります。このことを説明するメモをカスタムプロファイルフィールドに追加しても良いでしょう。';
$string['mobilemenubkcolor'] = 'モバイルメニュー背景色';
$string['mobilemenubkcolordesc'] = 'モバイルデバイスのメインメニュー背景色を設定します (折りたたみ)。';
$string['moodledocs'] = 'Moodle Docsリンク';
$string['moodledocsdesc'] = 'フッタにMoodle Docsリンクを表示します。';
$string['msgbadgecolor'] = 'メッセージバッジ背景色';
$string['msgbadgecolordesc'] = 'ヘッダのメッセージバッジ/バブルの背景色を設定します (未読メッセージ数を表示します)。';
$string['myblogs'] = 'マイブログ';
$string['mysites'] = 'マイコース';
$string['mysitesdisabled'] = '無効';
$string['mysitesexclude'] = '非表示コースを除外する';
$string['mysitesinclude'] = '非表示コースを含む';
$string['mysitesmaxlength'] = 'マイコース最大幅';
$string['mysitesmaxlengthdesc'] = 'あなたのフォントを最適化するため、マイコースドロップダウンのコース名最大幅を調整します。';
$string['mysitessortoverride'] = 'マイコースカスタム並べ替えを有効にする';
$string['mysitessortoverridedesc'] = 'サブメニューで過去のコースを折りたたむため、カスタムプロファイルフィールドまたは一般的な文字列 (年等) を使用します。';
$string['mysitessortoverridefield'] = 'マイコースカスタムプロファイルフィールドまたはストリング';
$string['mysitessortoverridefielddesc'] = 'コースの省略コードでチェックするためのプロファイルフィールドまたはストリングのカンマ区切りリスト';
$string['mysitessortoverrideoff'] = '単一のフラットリストにすべての登録済みコースを表示する';
$string['mysitessortoverrideprofilefields'] = 'プロファイルフィールドで見つかったコースを最初に表示、その他はサブメニューに表示する';
$string['mysitessortoverrideprofilefieldscohort'] = 'プロファイルフィールドで見つかったコースおよびコーホートを最初に表示、その他はサブメニューに表示する';
$string['mysitessortoverridestrings'] = 'ストリングを含む登録済みコースを最初に表示、その他はその他はサブメニューに表示する';
$string['navbarcachetime'] = 'ナビゲーションバーキャッシュ時間';
$string['navbarcachetimedesc'] = 'ナビゲーションバーがキャッシュされる時間 (分) です。';
$string['navbardesc'] = 'あなたがナビゲーションバーに表示されるすべてのエレメント管理できるようにします。';
$string['navbarmenusettings'] = 'ナビゲーションバーカスタムメニュー';
$string['navbarmenusettingsdesc'] = 'あなたがナビゲーションバーにメニューを追加できるようにします。';
$string['navbarmenusettingsheading'] = 'ナビゲーションバーのメニューをカスタマイズします。<a href="./../theme/adaptable/pix/layout.png" target="_blank">ここ</a>でレイアウトを確認してください。';
$string['navbarsettings'] = 'ナビゲーションバー設定';
$string['navbarsettingsheading'] = 'ナビゲーションバーをカスタマイズする';
$string['newmenu'] = 'トップメニュードロップダウン';
$string['newmenu1trigger'] = 'トップメニュードロップダウン1トリガワード';
$string['newmenu1triggerdesc'] = 'トップメニュードロップダウン1のトリガーワードを設定します。Font Awesomeアイコンを使用できます。';
$string['newmenu2trigger'] = 'トップメニュードロップダウン2トリガワード';
$string['newmenu2triggerdesc'] = 'トップメニュードロップダウン2のトリガーワードを設定します。Font Awesomeアイコンを使用できます。';
$string['newmenudesc'] = 'トップヘッダメニューの下に表示されるリンクをカスタマイズします。';
$string['newmenufield'] = 'カスタムプロファイルフィールド Name=Value (任意)';
$string['newmenuheading'] = 'トップメニュー';
$string['newmenurequirelogin'] = 'ログイン必須';
$string['newmenurequirelogindesc'] = 'この設定を有効にした場合、このメニューはログインユーザにのみ表示されます。';
$string['newmenutitle'] = 'トップメニュータイトル';
$string['newmenutitledefault'] = 'メニュー';
$string['newmenutitledesc'] = 'あなたのサイトのヘッダに表示されるドロップダウンリストのタイトルです。';
$string['newstickercount'] = 'ニュースティッカセクション数';
$string['newstickercountdesc'] = '異なるオーディエンスをターゲットとするため、アクセスルールのある複数ニュースティッカセクションを設定します。';
$string['noenrolments'] = '登録は見つかりませんでした。';
$string['pageheaderheight'] = 'ページヘッダ高';
$string['pageheaderheightdesc'] = 'メインヘッダ領域 (ロゴおよびタイトルを含む) の高さを設定します。';
$string['pastcourses'] = '過去のコース';
$string['people'] = '参加者';
$string['pluginname'] = 'Adaptable';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
$string['regionmaincolor'] = 'メイン領域色';
$string['regionmaincolordesc'] = 'メインコンテンツエリアの背景色を設定します。';
$string['rendereroverlaycolor'] = 'オーバーレイ色';
$string['rendereroverlaycolordesc'] = '「タイル w/オーバーレイ」描画が選択された場合のオーバーレイの色です。';
$string['rendereroverlayfontcolor'] = 'オーバーレイフォント色';
$string['rendereroverlayfontcolordesc'] = 'コースボックスホバー時に「タイル w/オーバーレイ」描画が有効にされた場合のフォント色です。';
$string['sectionheadingcolor'] = 'セクションヘッダテキスト色';
$string['sectionheadingcolordesc'] = 'セクションヘッディングテキストの色を設定します。';
$string['settingsalertbox'] = '警告ボックス';
$string['settingsbreadcrumbcolors'] = 'ブレッドくらむ色';
$string['settingsfonts'] = 'フォント';
$string['settingsfootercolors'] = 'フッタ色';
$string['settingsheadercolors'] = 'ヘッダ色';
$string['settingsinfoboxcolors'] = '受信箱色';
$string['settingsmaincolors'] = 'メイン色';
$string['settingsmarketingcolors'] = 'マーケティングブロック色';
$string['settingsnavbarcolors'] = 'ナビゲーションバー (navbar) 色';
$string['settingsoverlaycolors'] = 'オーバレイタイル色';
$string['settingssecondinfoboxcolors'] = '第2情報ボックス色';
$string['showblocks'] = 'ブロックを表示する';
$string['showfooterblocks'] = 'フッタブロックを表示する';
$string['showfooterblocksdesc'] = '4つの設定可能フッタブロックを表示/非表示にします。';
$string['sitetitle'] = 'サイトタイトルを表示する';
$string['sitetitlecoursesdisabled'] = '無効 - コースページにコースタイトルのみ表示する';
$string['sitetitlecoursesenabled'] = '有効 - コースページにサイトタイトルおよびコースタイトルを表示する';
$string['sitetitledefault'] = 'Moodleサイトタイトル (サイト名) を使用する';
$string['sitetitleoff'] = 'サイトタイトルを無効にする';
$string['sitetitletext'] = 'サイトタイトル';
$string['slider2h3bgcolor'] = 'スライド2 H3背景色';
$string['slider2h3bgcolordesc'] = 'あなたが希望するスライダ2 H3タグの背景色を選択してください。';
$string['slider2h3color'] = 'スライダ2 H3テキスト色';
$string['slider2h3colordesc'] = 'あなたが希望するスライダ2 H3タグのテキスト色を選択してください。';
$string['slider2h4bgcolor'] = 'スライダ2 H4背景色';
$string['slider2h4bgcolordesc'] = 'あなたが希望するスライダ2 H4タグの背景色を選択してください。';
$string['slider2h4color'] = 'スライダ2 H4テキスト色';
$string['slider2h4colordesc'] = 'あなたが希望するスライダ2 H4タグのテキスト色を選択してください。';
$string['slidercaption'] = 'スライダキャプション';
$string['slidercaptiondesc'] = 'あなたのスライダのキャプションを追加します。';
$string['slidercount'] = 'スライダカウント';
$string['slidercountdesc'] = 'あなたが追加したいスライドを選択してください。入力フィールドを読み込むには「保存」をクリックしてください。';
$string['sliderenabled'] = 'スライダを有効にする';
$string['sliderenableddesc'] = 'あなたのホームページ上部のスライダを有効にします。';
$string['sliderfullscreen'] = 'スライダフルスクリーン';
$string['sliderfullscreendesc'] = 'スライダをフルスクリーン (100%幅) にするにはこの設定を有効にしてください。';
$string['sliderh3color'] = 'スライダ1 H3色';
$string['sliderh3colordesc'] = 'あなたが希望するスライダ1 H3タグの色を選択してください。';
$string['sliderh4color'] = 'スライダ1 H4色';
$string['sliderh4colordesc'] = 'あなたが希望するスライダ1 H4タグの色を選択してください。';
$string['sliderimage'] = 'スライダ画像';
$string['slidermarginbottom'] = 'スライダ下部マージン';
$string['slidermarginbottomdesc'] = 'スライダ下部のマージンのサイズを設定します。';
$string['slidermargintop'] = 'スライダ上部マージン';
$string['slidermargintopdesc'] = 'スライダ上部のマージンのサイズを設定します。';
$string['slideroption2'] = 'スライダタイプを選択する';
$string['slideroption2a'] = 'スライダスタイルオプション2矢印背景色';
$string['slideroption2adesc'] = 'スライダスタイルオプション2矢印背景色を設定します。';
$string['slideroption2color'] = 'スライダ2送信背景色';
$string['slideroption2colordesc'] = 'スライダスタイルオプションの送信テキストの背景色を設定します。';
$string['slideroption2desc'] = 'スライドタイプを選択してください。あなたが選択したスライダ色の設定を確認するには「保存」をクリックしてください。';
$string['slideroption2snippet'] = '<p>スライダキャプションのサンプルHTMLです:</p> <pre> <div class="span6 col-sm-6"> <h3>Hand-crafted</h3> <h4>Moodleコミュニティのピクセルおよびコード</h4> <a href="#" class="submit">私たちのテーマをお気に入りにしてください!</a> </pre>';
$string['slideroption2submitcolor'] = 'スライダ2送信テキスト';
$string['slideroption2submitcolordesc'] = 'スライダスタイルオプション2の送信テキストの背景色を設定します。';
$string['slidersubmitbgcolor'] = 'スライダ1送信背景色';
$string['slidersubmitbgcolordesc'] = 'スライダ1送信ボタンの背景色を選択します。';
$string['slidersubmitcolor'] = 'スライダ1送信テキスト';
$string['slidersubmitcolordesc'] = 'スライダ1送信ボタンのテキスト色を選択してください。';
$string['sliderurl'] = 'スライダリンクURL';
$string['sliderurldesc'] = 'あなたのスライドがリンクされた場合のURLを追加します。';
$string['slideshowdesc'] = 'フロントページのカルーセルにイメージをアップロード、インクおよび説明を追加します。';
$string['slideshowsettings'] = 'スライドショー';
$string['slideshowsettingsheading'] = 'フロントページのカルーセルをカスタマイズします。<a href="./../theme/adaptable/pix/layout.png" target="_blank">ここ</a>でレイアウトをご確認ください。';
$string['socialheading'] = 'ソーシャルアイコン設定';
$string['socialicondesc'] = 'Font Awesomeアイコンを設定します。例: fa-facebook';
$string['socialiconlist'] = 'ソーシャルアイコンリスト';
$string['socialorsearch'] = '検索ボックスまたはソーシャルアイコンを使用する';
$string['socialorsearchsearch'] = 'ヘッダに検索ボックスを表示する';
$string['socialorsearchsocial'] = 'ヘッダにソーシャルアイコンを表示する';
$string['socialpaddingtop'] = 'ソーシャルアイコンの上のパディングを調整する（垂直方向ポジションを変更する';
$string['socialsearchicon'] = 'Moodleを検索する';
$string['socialsearchicondesc'] = 'ソーシャルアイコンの横に検索リンクを置けるようにします (ソーシャルを使用する場合、サイト全体の検索ボックスを使用できないため)';
$string['socialsettings'] = 'ヘッダソーシャル';
$string['socialsize'] = 'ソーシャルアイコンのフォントサイズを設定する';
$string['socialtarget'] = 'ソーシャルリンクオープンターゲット';
$string['socialtargetdesc'] = 'ソーシャルリンクをどのように開くか設定します (同一または新しいウィンドウ)。';
$string['socialwall'] = 'ソーシャルウォール';
$string['socialwallactionlinkcolor'] = 'アクションリンク色';
$string['socialwallactionlinkcolordesc'] = 'ソーシャルウォールのアクションリンクの色です。';
$string['socialwallactionlinkhovercolor'] = 'アクションリンクホバー色';
$string['socialwallactionlinkhovercolordesc'] = 'ソーシャルウォールでのホバー時のアクションリンクの色です。';
$string['socialwallbackgroundcolor'] = '背景色';
$string['socialwallbackgroundcolordesc'] = 'ソーシャルウォールコースの背景色です。';
$string['socialwallbordercolor'] = '枠線色';
$string['socialwallbordercolordesc'] = 'ソーシャルウォールセクションの枠線色です。';
$string['socialwallbordertopstyle'] = '枠線スタイル';
$string['socialwallbordertopstyledesc'] = 'ソーシャルウォールセクションの枠線スタイルです。';
$string['socialwallborderwidth'] = '枠線幅';
$string['socialwallborderwidthdesc'] = 'ソーシャルウォールセクションの枠線幅です。';
$string['socialwalldesc'] = '<a href="https://moodle.org/plugins/format_socialwall">ソーシャルウォールコースフォーマット</a>のアピアランスをカスタマイズします (あなたのサイトで使用している場合)。';
$string['socialwallheading'] = 'ソーシャルウォール設定';
$string['socialwallsectionradius'] = '枠線レディアス';
$string['socialwallsectionradiusdesc'] = 'ソーシャルウォールセクションの枠線レディアスです。';
$string['standardview'] = '標準ビュー';
$string['stickynavbar'] = '上部スティッキーナビゲーションバー';
$string['stickynavbardesc'] = 'スクロールダウン時、スクリーン上部にナビゲーションバーを固定します。';
$string['targetnewwindow'] = '新しいウィンドウ';
$string['targetsamewindow'] = '同一ウィンドウ';
$string['thiscourse'] = 'このコース';
$string['ticker'] = 'アナウンスメント';
$string['tickerdefault'] = '表示するニュースアイテムはありません。';
$string['tickersettings'] = 'ニュースティッカ';
$string['tickersettingsheading'] = 'フロントページのニュースティッカをセットアップします。<a href="./../theme/adaptable/pix/layout.png" target="_blank">ここ</a>でレイアウトをご確認ください。';
$string['tickertext'] = 'ニュースティッカテキスト';
$string['tickertextdesc'] = 'リストフォーマットにニュースティッカを追加します。詳細はREADMEをご覧ください。';
$string['tickertextprofilefield'] = 'カスタムプロファイルフィールド名 Name=Value (任意)';
$string['tickerwidth'] = '固定幅';
$string['tickerwidthdesc'] = 'あなたはこの設定をニュースティッカを100%幅にするため使用できます。';
$string['tilesbordercolor'] = 'コースボックスタイル枠線色';
$string['tilesbordercolordesc'] = 'コースボックスタイル枠線の色を設定します。';
$string['tilescontactstitle'] = 'コース連絡先ロールを表示する';
$string['tilescontactstitledesc'] = 'コース連絡先のロールを表示/非表示にします。表示されない場合、それぞれの連絡先の前にイメージが表示されます。';
$string['tilesshowallcontacts'] = 'すべてのコース連絡先を表示する';
$string['tilesshowallcontactsdesc'] = 'すべてのコース連絡先または1つを表示します。';
$string['tilesshowcontacts'] = 'コース連絡先を表示する';
$string['tilesshowcontactsdesc'] = 'コース連絡先を表示/非表示にする';
$string['toolsmenu'] = 'ツールメニュードロップダウン';
$string['toolsmenu2'] = '第2ツールメニュー';
$string['toolsmenu2desc'] = 'あなたはツールメニューの下に表示されるリンクを設定できます。それぞれの行はパイプ文字で区切られたメニューテキスト、リンクURL (任意)、ツールチップタイトル (任意)、言語コードまたはカンマ区切りのコードのリスト (任意、指定された言語のユーザにのみ行を表示するため) で構成されます。あなたはハイフンを使用して構造を指定できます。例えば次のようになります: <pre> Moodle community|https://moodle.org -Moodle free support|https://moodle.org/support -Moodle development|https://moodle.org/development --Moodle Docs|http://docs.moodle.org|Moodle Docs --German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de Moodle.com|http://moodle.com/ </pre>';
$string['toolsmenudesc'] = 'メインナビゲーションバーにドロップダウンメニューを追加します。';
$string['toolsmenufield'] = 'カスタムプロファイルフィールド Name=Value (任意)';
$string['toolsmenuheading'] = 'ツールメニュー';
$string['toolsmenuheadingdesc'] = 'あなたは (メインナビゲーションバー) のツールメニューの下に表示されるリンクを設定できます。フォーマットはMoodleカスタムメニューで使用するものに類似していますが、あなたはメニューアイテムにFont Awesomeアイコンを追加できます: <pre> &lt;span class=&quot;fa fa-video-camera&quot;&gt;&lt;/span&gt; Record Screen|http://google.co.uk|Record Screen &lt;span class=&quot;fa fa-picture-o&quot;&gt;&lt;/span&gt; ThinkStock|http://google.co.uk|ThinkStock &lt;span class=&quot;fa fa-clock-o&quot;&gt;&lt;/span&gt; Exam Clock|http://google.co.uk|Exam Clock </pre><br />';
$string['toolsmenulabel'] = 'ツールメニュー';
$string['toolsmenulabel2'] = 'ツール2';
$string['toolsmenuscount'] = 'ツールメニュー数';
$string['toolsmenuscountdesc'] = 'あなたがメインナビゲーションバーに追加したいツールメニューの数を設定します。';
$string['toolsmenutitle'] = 'ツールメニュータイトル';
$string['toolsmenutitledefault'] = 'ツール';
$string['toolsmenutitledesc'] = 'あなたがメインナビゲーションバーに表示したいメニューのタイトルを追加します。';
$string['topmenufontsize'] = 'トップメニューフォントサイズ';
$string['topmenufontsizedesc'] = 'トップメニューのフォントサイズを調整します。';
$string['topmenuscount'] = 'トップメニュー数';
$string['topmenuscountdesc'] = 'あなたがテーマヘッダに追加したいトップメニューの数を設定します。';
$string['usernav'] = 'ヘッダユーザ';
$string['usernavdesc'] = 'あなたがナビゲーションドロップダウンに表示されるすべてのエレメント管理できるようにします。';
$string['usernavheading'] = 'ユーザナビゲーションドロップダウンをカスタマイズする';
